* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


.navbar {
    position: fixed;

    top: 0;
    left: 0;
    right: 0;

    width: 100%;

    height: 55px;

    display: flex;
    align-items: center;
    justify-content: space-between;

    padding: 0 30px;

    background: white;

    border-bottom: 1px solid rgba(0,0,0,0.08);

    border-radius: 0 0 15px 15px;

    box-shadow:
            0 4px 20px rgba(0,0,0,0.06);

    z-index: 999999;
}

.nav-left,
.nav-right {
    display: flex;
    align-items: center;
}

.nav-left {
    gap: 34px;
}

.nav-right {
    gap: 18px;
}

.navbar a {
    text-decoration: none;

    color: #222;

    font-size: 15px;
    font-weight: 700;

    white-space: nowrap;

    transition: 0.2s ease;
}

.navbar a:hover {
    color: black;
    transform: translateY(-1px);
}


.nav-logo {
    display: flex;
    align-items: center;
    justify-content: center;

    height: 100%;
}

.nav-logo img {
    height: 35px;
    width: auto;

    object-fit: contain;

    display: block;
}

.left-label {
    color: rgba(0,0,0,0.55);

    font-size: 13px;

    white-space: nowrap;
}

.left-btn {
    display: flex;
    align-items: center;
    gap: 8px;

    background: #111;

    color: white !important;

    padding: 10px 18px;

    border-radius: 18px;

    font-size: 14px !important;
    font-weight: 800 !important;

    box-shadow:
            0 4px 14px rgba(0,0,0,0.12);
}

.left-btn:hover {
    transform: translateY(-1px);
}

@media (max-width: 900px) {

    .navbar {
        height: auto;

        flex-direction: column;
        align-items: flex-start;

        gap: 18px;

        padding: 22px;
    }

    .nav-left,
    .nav-right {
        flex-wrap: wrap;
    }

    .nav-left {
        gap: 18px;
    }
}
